<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
		<fieldset style="width:95%;margin:10px;padding:5px;">
			<legend>Gestion des résultats d'admission pour <webobject name="AnneeScolaire"/>&nbsp;<webobject name = "WaitSmall"/></legend>
			<fieldset style="width:95%;margin:10px;padding-left:5px;padding-right:5px;">
				<legend>Formation</legend>
			    <webobject name = "FormFormations">
            		<webobject name="PopupFormations"/><webobject name="ObserverPopupFormations"/>
			    </webobject>
			</fieldset>
			
			<fieldset style="width:95%;margin:10px;padding-left:5px;padding-right:5px;">
				<legend>Etudiants</legend>
				<webobject name = "ContainerEtudiants">
					<webobject name = "FormEtudiants">
						<webobject name = "TableViewEtudiants">
							<webobject name = "Header">
								<webobject name = "CandNumeroCol"/>
								<webobject name = "NomCol"/>
								<webobject name = "PrenomCol"/>
								<webobject name = "ResultatCol"/>
								<webobject name = "ClassementCol"/>
							</webobject>
							<webobject name = "Body">
								<td><webobject name = "CandNumeroCell"/></td>
								<td><webobject name = "NomCell"/></td>
								<td><webobject name = "PrenomCell"/></td>
								<td class = "nowrap">
									<webobject name = "IsEditing">
										<webobject name = "RBResultatVide"/> <webobject name = "LabelRBResultatVide"><webobject name = "RBResultatVideDisplayString"/></webobject><webobject name = "ObserverRBResultatVide"/>
										<webobject name = "ListeResultats">
											&nbsp;&nbsp;&nbsp;<webobject name = "RBResultat"/> <webobject name = "LabelRBResultat"><webobject name = "RBResultatDisplayString"/></webobject><webobject name = "ObserverRBResultat"/>
										</webobject>
									</webobject>
									<webobject name = "IsNotEditing">
										<webobject name = "ResultatStringCell"/>
									</webobject>
								</td>
								<td class = "alignToRight">
									<webobject name = "IsEditing">
										<webobject name = "ClassementCell"/>
									</webobject>
									<webobject name = "IsNotEditing">
										<webobject name = "ClassementStringCell"/>
									</webobject>
								</td>
							</webobject>
							<webobject name = "TableViewEtudiantsToolBar">
								<webobject name = "IsNotEditing">
									<webobject name = "BoutonModifier"/>
								</webobject>
								<webobject name = "IsEditing">
									<webobject name = "BoutonAnnuler"/>
									<webobject name = "BoutonEnregistrer"/>
								</webobject>
							</webobject>
						</webobject>
					</webobject>
				</webobject>
			</fieldset>
		</fieldset>
		</webobject>
  	</center>
</webobject>
